@keyframes textclip {
  0% {
    background-position: 0% 0%;
  }
  100% {
    background-position: 100% 100%;
  }
}

.seller-name {
  font-weight: 700;
  background: linear-gradient(90deg, #00917c 10%, #e2e2e2 50%, #fc8105 60%);
  background-size: 200% auto;
  background-clip: text;
  color: #fff;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  animation: textclip 3.5s linear infinite;
}

/* Product.css */
.product-description {
  max-width: 100%;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

.product-description img {
  max-width: 100%;
  height: auto;
}

.product-description table {
  max-width: 100%;
  overflow-x: auto;
  display: block;
}

.product-description iframe {
  max-width: 100%;
}

.product-description * {
  max-width: 100%;
}
